Bug 604375 - ibus-devel depends on gtk-doc unnecessarily
Summary: ibus-devel depends on gtk-doc unnecessarily
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: ibus
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Peng Huang
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks: 604169
TreeView+ depends on / blocked
 
Reported: 2010-06-15 20:54 UTC by Felipe Contreras
Modified: 2010-07-09 02:01 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-07-09 02:01:02 UTC


Attachments (Terms of Use)

Description Felipe Contreras 2010-06-15 20:54:27 UTC
There's no need to depend on gtk-doc to install .html files. See the tracking bug for details.

Comment 1 Jens Petersen 2010-06-30 06:44:09 UTC
This is already fixed in rawhide btw.

Comment 2 Jens Petersen 2010-06-30 09:43:10 UTC
Would be good to backport to F13 and F12 anyway when there is a next update.


Note You need to log in before you can comment on or make changes to this bug.